BP_SEARCH2TRIBE(1)

SYNOPSIS
Usage:
  search2tribe [-o outputfile] [-f reportformat] [-w/--weight] file1 file2 ..

DESCRIPTION
This script will turn a protein Search report (BLASTP, FASTP, SSEARCH) into a Markov Matrix for TribeMCL clustering.

The options are:

   -o filename          - the output filename [default STDOUT]
   -f format            - search result format (blast, fasta)
                          (ssearch is fasta format). default is blast.
   -w or --weight VALUE - Change the default weight for E(0.0) hits
                          to VALUE (default=200 (i.e. 1e-200) )
   -h                   - this help menu

Additionally specify the filenames you want to process on the command-line. If no files are specified then STDIN input is assumed. You specify this by doing: search2tribe < file1 file2 file3

AUTHOR
Jason Stajich, jason@bioperl.org